BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 500%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND-COLOR: white
}
TABLE {
	FONT-SIZE: 0.55em; LINE-HEIGHT: 1.4em
}
A {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	COLOR: black
}
A:active {
	COLOR: black
}
A:visited {
	COLOR: black
}
UNKNOWN {
	FONT-WEIGHT: normal
}
INPUT.button {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND-COLOR: #e8edf2
}
.background {
	BACKGROUND-COLOR: #e8edf2
}
.status {
	
}
.weatherHeadline {
	FONT-SIZE: 0.65em; MARGIN-LEFT: 8px; COLOR: black
}
.weatherData {
	FONT-SIZE: 0.8em; PADDING-TOP: 1px
}
.status A {
	COLOR: white
}
A.navigation:link {
	COLOR: white
}
A.navigation:visited {
	COLOR: white
}
A.navigation:active {
	COLOR: white
}
.navigation TABLE {
	MARGIN-BOTTOM: 12px
}
.pad {
	BACKGROUND-COLOR: #ffffff
}
.footer {
	BACKGROUND-COLOR: #003366
}
.preview {
	FONT-WEIGHT: normal; LINE-HEIGHT: 1.2em
}
.leftCol {
	BACKGROUND-COLOR: #ffffff
}
.centerCol {
	BACKGROUND-COLOR: white
}
.rightCol {
	BACKGROUND-COLOR: #e8edf2
}
.preview .label {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; VERTICAL-ALIGN: top; OVERFLOW: hidden; TEXT-TRANSFORM: uppercase; LETTER-SPACING: 1.8pt
}
.paragraph {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.35em
}
.infobox {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.35em
}
.linkbox {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.35em
}
.imagebox {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.35em
}
.votebox {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.35em
}
.remotebox {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.35em
}
.remotebox DIV.playerLink {
	MARGIN-TOP: 3px; FONT-SIZE: 0.8em
}
.paragraph .keywords {
	FONT-SIZE: 0.85em; OVERFLOW: hidden; PADDING-TOP: 6px
}
.storytitle {
	FONT-WEIGHT: bold
}
.title {
	FONT-WEIGHT: bold
}
.linkbox .link {
	PADDING-TOP: 3px
}
.smalltext {
	FONT-SIZE: 0.45em
}
.noresize {
	OVERFLOW: hidden
}
.actionbutton {
	MARGIN-LEFT: 9px; OVERFLOW: hidden; WIDTH: 120px
}
.formEl {
	FONT-SIZE: 1em
}
.disclaimer {
	FONT-SIZE: 0.7em; COLOR: #666666; LINE-HEIGHT: 1.7em
}
.voteresult {
	
}
.forum {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 3px solid; FONT-SIZE: 9pt; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 3px solid
}
.offline {
	BORDER-BOTTOM: #b4cddd 1px dotted
}
.moderate {
	BORDER-BOTTOM: #b4cddd 1px dotted
}
.offline {
	BACKGROUND-COLOR: #def0d3
}
.moderate {
	BACKGROUND-COLOR: #e4edf3
}
.comment {
	FONT-SIZE: 0.9em
}
.comment_0 {
	WIDTH: 1px
}
.comment_1 {
	WIDTH: 30px
}
.capitals {
	TEXT-TRANSFORM: uppercase; LETTER-SPACING: 0.04em
}
.lowercase {
	TEXT-TRANSFORM: lowercase
}
.siteborder {
	BACKGROUND-COLOR: #e8edf2
}
.siteborderContent {
	BACKGROUND-COLOR: #e8edf2
}
.postDate {
	FONT-SIZE: 0.75em; COLOR: #c0d4e7
}
.paragraphPad {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.infoboxPad {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
.linkboxPad {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
.imageboxPad {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
.voteboxPad {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
.remoteboxPad {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
.storylistPad {
	PADDING-BOTTOM: 25px
}
.actualDate {
	FONT-SIZE: 0.75em; COLOR: #5279a0
}
.timestampDate {
	FONT-SIZE: 0.75em; COLOR: #5279a0
}
.textcolor_oesterreich {
	COLOR: #648bb6
}
.bgcolor_oesterreich {
	BACKGROUND-COLOR: #366393
}
.textcolor_vorarlberg {
	COLOR: #3366cc
}
.bgcolor_vorarlberg {
	BACKGROUND-COLOR: #3366cc
}
.textcolor_tirol {
	COLOR: #006600
}
.bgcolor_tirol {
	BACKGROUND-COLOR: #006600
}
.textcolor_salzburg {
	COLOR: #990000
}
.bgcolor_salzburg {
	BACKGROUND-COLOR: #990000
}
.textcolor_kaernten {
	COLOR: #cc3300
}
.bgcolor_kaernten {
	BACKGROUND-COLOR: #cc3300
}
.textcolor_steiermark {
	COLOR: #669900
}
.bgcolor_steiermark {
	BACKGROUND-COLOR: #669900
}
.textcolor_ooe {
	COLOR: #cc0000
}
.bgcolor_ooe {
	BACKGROUND-COLOR: #cc0000
}
.textcolor_noe {
	COLOR: #0085c8
}
.bgcolor_noe {
	BACKGROUND-COLOR: #0085c8
}
.textcolor_wien {
	COLOR: #ff6600
}
.bgcolor_wien {
	BACKGROUND-COLOR: #ff6600
}
.textcolor_burgenland {
	COLOR: #f8af00
}
.bgcolor_burgenland {
	BACKGROUND-COLOR: #ffcc00
}
.remoteNavigation TABLE {
	MARGIN-BOTTOM: 12px
}
.postingTime {
	FONT-SIZE: 0.85em; COLOR: #adadad
}
.commentTitle {
	FONT-WEIGHT: bold; COLOR: #000000
}
.commentText {
	COLOR: #000000
}
.userName {
	COLOR: #000000
}
.banner_xlarge {
	BACKGROUND-IMAGE: url(http://static2.orf.at/vietnam2/images/layout/oesterreich/oesterreich/banner_background.gif); VERTICAL-ALIGN: middle
}
.posting {
	FONT-SIZE: 0.9em; LINE-HEIGHT: 1.4em
}
.postingReply {
	FONT-SIZE: 1.15em; LINE-HEIGHT: 1.3em
}
.attenuation {
	TEXT-TRANSFORM: lowercase
}
.forum_online_readonly {
	VISIBILITY: hidden
}
.forum_message {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em
}
